Passer au contenu principal

Configuration de votre équipement


 

Pour accéder en toute sécurité à Cyberplus, veillez à toujours utiliser un navigateur et un système d’exploitation récents et à jour.

 

Nous nous assurons d’une navigation optimale pour les dernières versions des navigateurs suivants :

  • Internet Explorer (8 et +)
  • Firefox
  • Chrome
  • Safari (5 et +)
 
 
Les configurations suivantes ne sont en revanche pas supportées et ne permettent ainsi pas l'accès à Cyberplus dans de bonnes conditions de sécurité :
 
​Système ​Navigateur ​Version
​Windows 95, 98, ME, XP et NT 4.0 ​Tous
​Windows
(Vista / Seven / 8)
 
Linux
 
Mac OS​
Internet Explorer ​inférieur à 8
​Firefox ​inférieur à 24
​Chrome ​inférieur à 28
Opera toutes versions
Safari​ inférieur à 5​
Mac OSX
(Mountain, Lion 10.8)
​Safari ​Toutes versions
 
En cas de problème, n'hésitez pas à nous contacter pour nous le signaler en nous fournissant les versions de votre navigateur et de votre système d’exploitation.
 

Testez la compatibilité de votre navigateur avec Cyberplus

​Pour une navigation optimale sur notre site, il est nécessaire de configurer votre navigateur en conformité avec les exigences de sécurité du site (chiffrement SSL égale ou supérieur à 128 bits exclusivement).
 

Comment tester votre navigateur ?

Ce test se déroule en quelques secondes et vérifie si votre navigateur internet et ses paramètres sont bien compatibles avec Cyberplus.
 
 
 
 
 

 
 

 

 
 
 

 
 

 

 
 
 

 
 

 

 
 
 

 
 

 

 
 
 

 
 

acces directs
Contacter un conseiller